Subject: Re: [lojban] Logflash on Linux up and running

From: [email-masked]
Date: Mon, 13 Aug 2001 18:22:36 EDT

In a message dated 8/13/2001 4:39:05 PM Central Daylight Time, 
[email-masked] writes:

> I have successfully built Logflash on Linux using FPC,
> the Free Pascal Compiler (http://www.freepascal.org).
> A tarball with the modified source code and rebuilt index,
> plus executables for Linux (ELF, glibc) is at
> http://www.ccil.org/~cowan/lflinux.tar.gz.
> 

Congratulations! I take it that this whole process was done in about the 
time between now and yesterday when someone said it couldn't be done and you 
said try so-and-so, which you then did. This is an example of the sort of 
cooperation between platforms that is appropriate and useful for Lojban. I 
hope for moe and fro reciprocities.